fa_IR:
  SilverStripe\CMS\BatchActions\CMSBatchAction_Archive:
    RESULT: 'حذف %d صفحه از سایت پیش‌نویس و زنده، و ارسال آنها به آرشیو'
    TITLE: 'عدم انتشار و بایگانی'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Publish:
    PUBLISHED_PAGES: 'انتشار %d صفحه، %d عدم موفقیت'
    PUBLISH_PAGES: انتشار
  SilverStripe\CMS\BatchActions\CMSBatchAction_Restore:
    RESTORE: بازیابی
    RESTORED_PAGES: 'بازنشاندن %d صفحه'
  SilverStripe\CMS\BatchActions\CMSBatchAction_Unpublish:
    UNPUBLISHED_PAGES: 'عدم انتشار %d صفحه'
    UNPUBLISH_PAGES: 'عدم انتشار'
  SilverStripe\CMS\Controllers\CMSMain:
    ACCESS: "دسترسی به بخش '{title}'"
    ARCHIVE: بایگانی
    ARCHIVEDPAGE: "صفحه بایگانی شده '{title}'"
    AddNew: 'افزودن صفحه جدید'
    AddNewButton: جدید
    AddPageRestriction: 'یادداشت: برخی انواع صفحه برای این انتخاب مجاز نیستند.'
    Cancel: لغو
    ChoosePageParentMode: 'انتخاب کنید کجا این صفحه ایجاد شود'
    ChoosePageType: 'انتخاب نوع صفحه'
    Create: ایجاد
    DUPLICATED: "'{title}' باموفقیت دونسخه شد"
    DUPLICATEDWITHCHILDREN: "'{title}' و زیرمجموعه‌های آن با موفقیت دونسخه شد"
    EMAIL: ایمیل
    NEWPAGE: '{pagetype} جدید'
    PAGENOTEXISTS: 'این صفحه وجود ندارد'
    PAGES: 'وضعیت صفحه'
    PAGESALLOPT: 'تمامی صفحات'
    PAGETYPEANYOPT: هر
    PAGETYPEOPT: 'نوع صفحه'
    PLEASESAVE: 'لطفاً صفحه را ذخیره کنید : این صفحه نمی تواند بروز شود چراکه هنوز ذخیره نشده است.'
    PUBALLCONFIRM: 'لطفاً تمامی صفحات موجود در این سایت را منتشر کن، کپی‌کردن محتوای استیج به لایو'
    PUBALLFUN: 'عملکرد "انتشار همه"'
    PUBLISHED: "انتشار موفقیت‌آمیز '{title}'"
    PUBPAGES: 'انجام شد: انتشار {count} صفحه'
    PageAdded: 'صفحه با موفقیت ایجاد شد'
    REMOVEDPAGE: "حذف '{title}' از سایت منتشر شده"
    REMOVEDPAGEFROMDRAFT: "حذف '{title}' از سایت پیش‌نویس"
    RESTORE: 'بازنشانی پیش‌نویس'
    RESTORED: "بازنشانی موفقیت‌آمیز '{title}'"
    RESTORE_DESC: 'بازنشانی نسخه‌ی بایگانی‌شده در پیش‌نویس'
    RESTORE_TO_ROOT: 'بازنشانی پیش‌نویس در سطح بالا'
    RESTORE_TO_ROOT_DESC: 'بازنشانی نسخه‌ی بایگانی‌شده به پیش‌نویس به عنوان یک صفحه‌ی سطح بالا'
    ROLLBACK: 'بازگردانی به این نسخه'
    ROLLEDBACKPUBv2: 'بازگردانی به نسخه‌ی منتشرشده.'
    ROLLEDBACKVERSIONv2: 'بازگردانی به نسخه‌ی #{version}.'
    SAVED: "دخیره‌سازی '{title}' باموفقیت انجام شد."
    SAVEDRAFT: ذخیره
    SEARCHRESULTS: 'نتایج جستجو'
    SHOW_AS_LIST: 'نمایش به‌صورت لیست'
    TOO_MANY_PAGES: 'صفحات بسیار زیاد'
    TabContent: محتوا
    TabHistory: تاریخچه
    TabSettings: تنظیمات
    TreeFiltered: 'نمایش نتایج جستجو'
    TreeFilteredClear: پاک‌کردن
    UNPUBLISH_AND_ARCHIVE: 'عدم انتشار و بایگانی'
  SilverStripe\CMS\Controllers\CMSPageAddController:
    MENUTITLE: 'افزودن صفحه'
    ParentMode_child: 'زیر صفحه‌ی دیگر'
    ParentMode_top: 'سطح بالا'
    Title: 'اضافه کردن صفحه'
  SilverStripe\CMS\Controllers\CMSPageEditController:
    ErrorItemPermissionDenied: 'به نظر می‌رسد شما دسترسی‌های لازم برای افزودن {ObjectTitle} به کمپین را ندارید'
    ErrorNotFound: 'این {Type} یافت نشد'
    MENUTITLE: 'ویرایش صفحه'
  SilverStripe\CMS\Controllers\CMSPageHistoryController:
    AUTHOR: نگارنده
    COMPAREMODE: 'وضعیت مقایسه (دو مورد انتخاب کنید)'
    COMPARINGVERSION: 'مقایسه نسخه‌های {version1} و {version2}.'
    MENUTITLE: تاریخچه
    MULTISELECT: 'عملکردهای دسته'
    NOTPUBLISHED: 'منتشر نشده'
    PUBLISHER: 'منتشر کننده'
    REVERTTOTHISVERSION: 'بازگشت به این نسخه'
    SHOWUNPUBLISHED: 'نمایش نسخه‌های منتشر نشده'
    UNKNOWN: نامشخص
    VIEW: نمایش
    VIEWINGLATEST: 'در حال حاضر آخرین نسخه را مشاهده می‌کنید.'
    VIEWINGVERSION: 'در حال حاضر نسخه {version} را مشاهده می‌کنید.'
    WHEN: 'چه وقت'
  SilverStripe\CMS\Controllers\CMSPageSettingsController:
    MENUTITLE: 'ویرایش صفحه'
  SilverStripe\CMS\Controllers\CMSPagesController:
    FILTER: پالایش
    ListView: 'نمایش لیستی'
    MENUTITLE: صفحات
    TreeView: 'نمایش درختی'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_ChangedPages:
    Title: 'صفحات تغییر یافته'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_DeletedPages:
    Title: 'تمامی صفحات، شامل بایگانی شده'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_PublishedPages:
    Title: 'صفحات منتشر شده'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_Search:
    Title: 'تمامی صفحات'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDeletedPages:
    Title: 'صفحات بایگانی شده'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusDraftPages:
    Title: 'صفحات پیش‌نویس'
  SilverStripe\CMS\Controllers\CMSSiteTreeFilter_StatusRemovedFromDraftPages:
    Title: 'زنده اما حذف‌شده از پیش‌نویس'
  SilverStripe\CMS\Controllers\ContentController:
    ARCHIVEDSITE: 'نسخه پیش‌نمایش'
    ARCHIVEDSITEFROM: 'سایت بایگانی شده از'
    DRAFT: پیش‌نویس
    DRAFTSITE: 'سایت پیش‌نویس'
    Email: ایمیل
    INSTALL_SUCCESS: 'نصب موفقیت‌آمیز!'
    InstallFilesDeleted: 'فایل‌های نصبی با موفقیت حذف شدند.'
    InstallSecurityWarning: 'به دلایل امنیتی باید هم‌اکنون فایل‌های نصبی را حذف نمایید، مگر قصد دارید بعداً دوباره نصب نمایید (<em>نیازمند ورود مدیر سایت، بالا را ببینید</em>). وب‌سرور همچنین هم‌اکنون نیازمند دسترسی نگاشتن به پوشه‌ی «دارایی‌ها» ("assets") است، می‌توانید دسترسی نگاشتن را از دیگر پوشه‌ها بردارید. <a href="{link}" style="text-align: center;">اینجا را کلیک کنید تا فایل‌های نصبی حذف شوند.</a>'
    InstallSuccessCongratulations: 'سیلوراسترایپ با موفقیت نصب شد!'
    LOGGEDINAS: 'وارد شده تحت عنوان'
    LOGIN: ورود
    LOGOUT: خروج
    NOTEWONTBESHOWN: 'یادداشت: این پیام به بازدیدکنندگان شما نمایش داده نمی‌شود'
    NOTLOGGEDIN: 'وارد نشده'
    PUBLISHED: 'منتشر شده'
    PUBLISHEDSITE: 'سایت منتشر شده'
    Password: گذرواژه
    StartEditing: 'شما می‌توانید با گشودن <a href="{link}">سی‌ام‌اس</a> آغاز به ویرایش محتوا کنید.'
    UNVERSIONEDPREVIEW: پیش‌نمایش
    UnableDeleteInstall: 'ناتوان از حذف فایل‌های نصبی. لطفاً فایل‌های زیر را بصورت دستی حذف نمایید'
    VIEWPAGEIN: 'مشاهده صفحه در'
  SilverStripe\CMS\Controllers\SilverStripeNavigator:
    ARCHIVED: 'بایگانی شده'
  SilverStripe\CMS\Forms\InternalLinkFormFactory:
    LINKDESCR: 'توضیحات لینک'
  SilverStripe\CMS\Forms\SiteTreeURLSegmentField:
    Cancel: لغو
    Edit: ویرایش
    HelpChars: 'کاراکترهای ویژه به‌طور خودکار تبدیل یا حذف می‌شوند.'
    OK: تایید
  SilverStripe\CMS\Model\RedirectorPage:
    FILE: فايل
    HEADER: 'این صفحه کاربران را به صفحه‌ای دیگر هدایت می‌کند'
    OTHERURL: 'نشانی تارگاه دیگر'
    PLURALNAME: 'صفحه اصلی'
    REDIRECTTO: 'بازگردانی به'
    REDIRECTTOEXTERNAL: 'یک تارگاه دیگر'
    REDIRECTTOPAGE: 'یک برگ روی تارگاه شما'
    SINGULARNAME: 'صفحه هدایت‌گر'
    YOURPAGE: 'برگ روی تارگاه شما'
    has_one_LinkTo: 'لینک به'
  SilverStripe\CMS\Model\RedirectorPageController:
    HASBEENSETUP: 'یک صفحه‌ی هدایت‌گر ایجاد گردیده است بدون این‌که به جایی ارجاع داشته باشد.'
  SilverStripe\CMS\Model\SiteTree:
    ACCESSANYONE: همه
    ACCESSHEADER: 'چه کسی بتواند این صفحه را مشاهده کنید ؟'
    ACCESSLOGGEDIN: 'کاربران وارد شده'
    ACCESSONLYTHESE: 'فقط این افراد (انتخاب از لیست)'
    ADDEDTODRAFTHELP: 'این صفحه تاکنون منتشر نشده است'
    ADDEDTODRAFTSHORT: پیش‌نویس
    APPEARSVIRTUALPAGES: 'این محتوا همچنین در صفحات مجازی در بخش‌های {title}.'
    ARCHIVEDPAGEHELP: 'صفحه از پیش‌نویس و زنده حذف گردید'
    ARCHIVEDPAGESHORT: 'بایگانی شده'
    BUTTONCANCELDRAFT: 'لغو تغییرات پیش‌نویس'
    BUTTONCANCELDRAFTDESC: 'حذف پیش‌نویس و بازگردانی به نسخه‌ی منتشر‌شده‌ی کنونی'
    BUTTONDELETEDESC: 'حذف از پیش‌نویس/زنده و ارسال به بایگانی'
    BUTTONPUBLISHED: 'منتشر شده'
    BUTTONSAVED: 'ذخیره شده'
    BUTTONSAVEPUBLISH: انتشار
    BUTTONUNPUBLISH: 'عدم انتشار'
    BUTTONUNPUBLISHDESC: 'حذف این صفحه از سایت منتشر شده'
    CLASS_DESCRIPTION: 'صفحه محتوای عمومی'
    Comments: دیدگاه‌ها
    Content: 'درون مایه'
    DEFAULTABOUTTITLE: 'درباره ما'
    DEFAULTCONTACTTITLE: 'تماس با ما'
    DEFAULTHOMECONTENT: '<p>به سیلوراسترایپ خوش آمدید! این صفحه اصلی پیش فرض است. میتوانید این صفحه را با بازکردن <a href="admin/">سامانه مدیریت محتوا</a> ویرایش نمایید.</p><p>میتوانید به<a href="http://docs.silverstripe.org">مستندات توسعه دهندگان</a> دسترسی یابید، و یا <a href="http://www.silverstripe.org/learn/lessons">درس های سیلوراسترایپ</a> را آغاز نمایید.</p>'
    DEFAULTHOMETITLE: خانه
    DEPENDENT_NOTE: 'صفحات زیر وابسته به این صفحه هستند. شامل صفحات مجازی، هدایت‌گر و صفحاتی با محتوای لینک'
    DESCRIPTION: 'صفحه محتوای عمومی'
    DependtPageColumnLinkType: 'نوع پیوند'
    EDITHEADER: 'چه کسی بتواند این صفحه را ویرایش کند ؟'
    EDITORGROUPS: 'گروه‌های ویرایشگر'
    EDIT_ALL_DESCRIPTION: 'ویرایش هر صفحه‌ای'
    Editors: 'گروه‌های ویرایشگران'
    HASBROKENLINKS: 'این صفحه دارای پیوند معیوب است.'
    HTMLEDITORTITLE: درون‌مایه
    INHERIT: 'از صفحه والد ارث ببر'
    LASTPUBLISHED: 'آخرین انتشار'
    LASTSAVED: 'آخرین ذخیره‌سازی'
    LASTUPDATED: 'آخرین به روزرسانی'
    LINKSALREADYUNIQUE: '{url} هم‌اکنون نیز یکتا است'
    MENUTITLE: 'برچسب ناوبری'
    METADESC: توضیحات
    METADESCHELP: 'موتورهای جستجو از این محتوا در نمایش نتایج جستجو بهره‌می‌برند (اگرچه تأثیری در رتبه‌بندی ندارد).'
    METAEXTRA: 'متا تگ‌های اختصاصی'
    MODIFIEDONDRAFTHELP: 'صفحه دارای تغییرات منتشر نشده است'
    MODIFIEDONDRAFTSHORT: 'تغییر یافته'
    MetadataToggle: متاداده
    MoreOptions: 'گزینه‌های بیشتر'
    NOTPUBLISHED: 'منتشر نشده'
    OBSOLETECLASS: 'این صفحه از نوع منسوخ شده {type} است. ذخیره‌سازی سبب نوگردانی مدل آن شده و ممکن است داده‌هایی از دست برود'
    ONLIVEONLYSHORT: 'تنها در زنده'
    ONLIVEONLYSHORTHELP: 'صفحه منتشر شده، اما از پیش‌نویس حذف گردیده است'
    PAGELOCATION: 'موقعیت صفحه'
    PAGETITLE: 'نام برگ'
    PAGETYPE: 'نوع برگ'
    PARENTID: 'برگ مادر'
    PARENTTYPE: 'جایگاه برگ'
    PARENTTYPE_ROOT: 'صفحه‌ی سطح بالا'
    PERMISSION_GRANTACCESS_DESCRIPTION: 'مدیریت اجازه‌های دسترسی به محتوا'
    PLURALNAME: صفحات
    PageTypNotAllowedOnRoot: 'وجود نوع صفحه‌ی "{type}" در بخش ریشه‌ی سایت مجاز نیست.'
    PageTypeNotAllowed: 'وجود نوع صفحه‌ی "{type}" به عنوان فرزند این صفحه‌ی والد مجاز نیست.'
    REMOVE_INSTALL_WARNING: 'هشدار: به دلایل امنیتی بایستی فایل install.php را از این سیلوراسترایپ نصب شده حذف نمایید.'
    REORGANISE_DESCRIPTION: 'تغییر ساختار سایت'
    REORGANISE_HELP: 'مرتب‌سازی صفحات در این لیست درختی از طریق برداشتن و انداختن.'
    SHOWINMENUS: 'نمایش در منوها؟'
    SHOWINSEARCH: 'نمایش در جستجو ؟'
    SINGULARNAME: صفحه
    TABBEHAVIOUR: رفتار
    TABDEPENDENT: 'صفحات وابسته'
    TOPLEVEL: 'محتوای سایت (سطح بالا)'
    VIEWERGROUPS: 'گروه‌های مشاهده‌کنندگان'
    VIEW_ALL_DESCRIPTION: 'مشاهده هر صفحه‌ای'
    VIEW_DRAFT_CONTENT: 'مشاهده محتوای پیش‌نویس'
    VIRTUALPAGEDRAFTWARNING: 'لطفاً صفحه‌ی پیوند‌شده را ذخیره نمایید تا صفحه‌ی مجازی انتشار یابد'
    VIRTUALPAGEWARNING: 'لطفاً یک صفحه‌ی پیوند‌شده را انتخاب نموده و ذخیره نمایید تا این صفحه بتواند منتشر شود'
    VIRTUALPAGEWARNINGSETTINGS: 'جهت انتشار، لطفاً یک صفحه‌ی لینک‌شده از فیلدهای محتوای اصلی انتخاب کنید'
    Viewers: 'گروه‌های مشاهده‌کنندگان'
    Visibility: پدیداری
    db_Content: محتوا
    db_Sort: مرتب‌سازی
    db_Title: عنوان
    has_one_Parent: 'برگ مادر'
    has_one_Subsite: 'زیر سایت'
    many_many_BackLinkTracking: 'ردیابی بک‌لینک'
    many_many_ImageTracking: 'ردیابی تصویر'
    many_many_LinkTracking: 'ردیابی پیوند'
  SilverStripe\CMS\Model\SiteTreeFileExtension:
    TITLE_TYPE: نوع
    TITLE_USED_ON: 'استفاده شده در'
  SilverStripe\CMS\Model\SiteTreeLink:
    has_one_Parent: والد
  SilverStripe\CMS\Model\VirtualPage:
    CHOOSE: 'صفحه ارجاعی'
    CLASS_DESCRIPTION: 'نمایش‌دهنده‌ی محتوای صفحه‌ی دیگر'
    DESCRIPTION: 'نمایش‌دهنده‌ی محتوای صفحه‌ی دیگر'
    EditLink: ویرایش
    HEADER: 'این یک صفحه مجازی است'
    PLURALNAME: 'صفحات مجازی'
    SINGULARNAME: 'صفحه مجازی'
  SilverStripe\CMS\Reports\BrokenFilesReport:
    BROKENFILES: 'صفحات دارای فایل معیوب'
    BrokenLinksGroupTitle: 'گزارش پیوندهای معیوب'
    ParameterLiveCheckbox: 'بررسی سایت به صورت زنده'
  SilverStripe\CMS\Reports\BrokenLinksReport:
    Any: هر
    BROKENLINKS: 'گزارش پیوندهای معیوب'
    CheckSite: 'بررسی سایت'
    CheckSiteDropdownDraft: 'سایت پیش‌نویس'
    CheckSiteDropdownPublished: 'سایت منتشر شده'
    ColumnDateLastModified: 'تاریخ آخرین تغییرات'
    ColumnDateLastPublished: 'تاریخ آخرین انتشار'
    ColumnProblemType: 'نوع مشکل'
    ColumnURL: آدرس
    HasBrokenFile: 'دارای فایل معیوب'
    HasBrokenLink: 'دارای پیوند معیوب'
    HasBrokenLinkAndFile: 'دارای پیوند و فایل معیوب'
    HoverTitleEditPage: 'ویرایش صفحه'
    PageName: 'نام صفحه'
    ReasonDropdown: 'مشکل در بررسی'
    ReasonDropdownBROKENFILE: 'فایل معیوب'
    ReasonDropdownBROKENLINK: 'پیوند معیوب'
    ReasonDropdownRPBROKENLINK: 'صفحه هدایت‌گر به صفحه ناموجود اشاره دارد'
    ReasonDropdownVPBROKENLINK: 'صفحه مجازی به صفحه ناموجود اشاره دارد'
    RedirectorNonExistent: 'صفحه هدایت‌گر به صفحه ناموجود اشاره دارد'
    VirtualPageNonExistent: 'صفحه مجازی به صفحه ناموجود اشاره دارد'
  SilverStripe\CMS\Reports\BrokenRedirectorPagesReport:
    BROKENREDIRECTORPAGES: 'صفحات هدایت‌گر اشاره‌کننده به صفحات حذف شده'
    BrokenLinksGroupTitle: 'گزارش پیوندهای معیوب'
    ParameterLiveCheckbox: 'بررسی سایت به صورت زنده'
  SilverStripe\CMS\Reports\BrokenVirtualPagesReport:
    BROKENVIRTUALPAGES: 'صفحات مجازی اشاره‌کننده به صفحات حذف شده'
    BrokenLinksGroupTitle: 'گزارش پیوندهای معیوب'
    ParameterLiveCheckbox: 'بررسی سایت به صورت زنده'
  SilverStripe\CMS\Reports\EmptyPagesReport:
    ContentGroupTitle: 'گزارشات محتوا'
  SilverStripe\CMS\Reports\RecentlyEditedReport:
    ContentGroupTitle: 'گزارشات محتوا'
    LAST2WEEKS: 'صفحات ویرایش شده در 2 هفته گذشته'
  SilverStripe\CMS\Search\SearchForm:
    FILTERDATEFROM: از
    FILTERDATETO: تا
    FILTERLABELTEXT: جستجو
    GO: برو
    PAGEFILTERDATEHEADING: 'آخرین ویرایش'
    SEARCH: جستجو
    SearchResults: 'نتایج جستجو'
  SilverStripe\CMS\Tasks\RemoveOrphanedPagesTask:
    BUTTONRUN: اجرا
    CHOOSEOPERATION: 'انتخاب عملیات:'
    DELETEWARNING: 'هشدار: این عملیات‌ها قابل بازگشت نیستند. لطفاً با دقت اعمال نمایید.'
    HEADER: 'ماموریت حذف تمامی صفحات یتیم‌شده'
    NONEFOUND: 'هیچ یتیم‌شده‌ای یافت نشد'
    NONEREMOVED: 'هیچ‌کدام حذف نگشت'
    SELECTALL: 'انتخاب همه'
    UNSELECTALL: 'لغو انتخاب همه'
